<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/dp_110"
    android:layout_height="@dimen/dp_110"
    android:background="@drawable/shape10_white_bg"
    android:gravity="center"
    android:orientation="vertical">

    <com.abbidot.tracker.widget.MyBluetoothAnimView
        android:id="@+id/mba_home_pet_device_search_anim_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:layout_marginBottom="@dimen/dp_8" />

    <com.abbidot.tracker.widget.BatteryView
        android:id="@+id/bv_home_pet_device_power"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:layout_marginBottom="@dimen/dp_8" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_home_pet_device_state_item"
        style="@style/my_TextView_style_v2"
        android:drawableTop="@drawable/icon_map_signal"
        android:drawablePadding="@dimen/dp_6"
        android:text="@string/tracker_manage_set_network"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_home_pet_device_state_name_item"
        style="@style/my_TextView_style_v2"
        android:layout_marginTop="@dimen/dp_6"
        android:text="@string/txt_connected"
        android:textColor="@color/blue_color1"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_bold_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_home_pet_btn_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_2"
        android:src="@drawable/icon_refresh"
        android:tint="@color/grey_color"
        android:visibility="gone" />
</androidx.appcompat.widget.LinearLayoutCompat>